# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = keepassxc
pkgbase = keepassxc
xdata = pkgtype=pkg
pkgver = 2.7.12-2
pkgdesc = Cross-platform community-driven port of Keepass password manager
url = https://keepassxc.org/
builddate = 1773630279
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 39927385
arch = aarch64
license = GPL-2.0-only OR GPL-3.0-only OR LGPL-2.1-only
provides = org.freedesktop.secrets
depend = argon2
depend = botan
depend = hicolor-icon-theme
depend = libxtst
depend = minizip
depend = pcsclite
depend = qrencode
depend = qt5-svg
depend = qt5-x11extras
depend = libusb
optdepend = xclip: keepassxc-cli clipboard support under X server
optdepend = wl-clipboard: keepassxc-cli clipboard support under Wayland
makedepend = asciidoctor
makedepend = cmake
makedepend = git
makedepend = qt5-tools
checkdepend = xclip
checkdepend = xorg-server-xvfb
checkdepend = xclip
